body {
	font-family: Arial, "Times New Roman", Times, serif;
	background-color:#FFF;
	font-size: 12px;
	color:#FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
}
a {
	color:#666666;
	text-decoration:none;
}
a img{
border: 0;
} 
p {
	margin:0px;
	padding:0px;	
}
h1 {
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #3d3d3d;
	position:relative;
	float:left;
	margin-top:0px;
	margin-bottom:10px;
	padding:0px;
	width:100%;
	text-align:left;
	font-weight:normal;
}
h2 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #636563;
	width:100%;
	text-align:left;
	padding:0px;
	margin:0px;
}
h3 {
	float:left;
	position:relative;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	color:#8b8b85;
	margin-bottom:5px;
}
#Allegati{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #6b6b6b;
	float:left;
	position:relative;
	float:left;
	width:600px;

	text-decoration: none;
}
#Allegati ul {
	margin-top:0px;
	padding-top:0px;
	margin-left:0px;
	padding-left:0px;
	min-height:0px;
	min-width:600px;
	float:left;
	position:relative;
}
#Allegati li {
	float:left;
	list-style:none;
	display:inline;
	line-height:18px;
	margin-bottom:0px;
	padding-bottom:5px;
	text-indent:5px;
	margin-top:10px;
	width:600px;
	margin-bottom:10px;
}
#Allegati li a {
	text-decoration:none;
	color: #6b6b6b;
}

.TextBox {
	position:relative;
	float:left;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #6b6b6b;
	text-decoration: none;
	height:15px;
	z-index:1;
}
#T100 {
	position:relative;
	float:left;
	width:88%;
	padding-left:6%;
	padding-right:6%;
}
#T30L {
	position:relative;
	float:left;
	width:30%;
	padding-left:0%;
	padding-right:3%;
}
#T30C {
	position:relative;
	float:left;
	width:30%;
	padding-left:1%;
	padding-right:1%;
}
#T30R {
	position:relative;
	float:left;
	width:29%;
	padding-left:1%;
	padding-right:2%;
}


#T50L {
	position:relative;
	float:left;
	width:41%;
	padding-left:6%;
	padding-right:3%;
}
#T50R {
	position:relative;
	float:left;
	width:41%;
	padding-left:3%;
	padding-right:6%;
}

.TextArea {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #6b6b6b;

	text-decoration: none;
}
.ListBox {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #6b6b6b;
	text-decoration: none;
	height:22px;
}
.ChkBox {
	min-width:33%;
	float:left;
	position:relative;
}
#A {
	position:relative;
	width:100%;
	float:left;
	text-align: left;
	background-color:#CCCCCC;
}
#B {
	position:relative;
	width:965px;
	margin:auto;
	height:50px;
	line-height:50px;
	text-align:center;
}
#C {
	position:relative;
	width:100%;
	text-align: left;
	height:10px;
	background-color:#8cb2a2;
}
#TP {
	position:relative;
	width:100%;
	
	text-align: left;
	height:10px;
	background-color:#8cb2a2;
}
#DT {
	position:relative;
	width:85px;
	float:left;
	text-align: left;
	height:18px;
	background-color:#000000;
	color:#FFF;
}
#RTit {
	position:relative;
	float:left;
	width:960px;
	height:18px;
	color:#666;
	line-height:18px;
	text-align: left;
	background-color:#e9e9e9;
	border:solid 1px #d0d0d0;
	margin-bottom:5px;
	text-indent:10px;
}
#RTit2 {
	position:relative;
	float:left;
	width:100%;
	height:18px;
	color:#666;
	line-height:18px;
	text-align: left;
	background-color:#e9e9e9;
	border:solid 1px #d0d0d0;
	margin-bottom:5px;
	text-indent:10px;
}
.CTit {
	position:relative;
	float:right;
	width:80%;
	padding-top:10px;
	padding-bottom:10px;
	text-align: left;
	margin-bottom:5px;
	color:#666;
}
#Mail {
	position:relative;
	width:100%;
	float:left;	
	text-align: right;
	height:15px;
}
#Pagina {
	position:relative;
	width:965px;
	margin:auto;
	text-align: left;
	height:100%;
}
#Header {
	margin-bottom:20px;	
	width:100%;
	text-align: left;
	position:relative;
	float:left;
	z-index:2;
	height:100%;
}
#Content {
	position:relative;
	width:965px;;
	float:left;
	z-index:0;
}
#Logo{
	float:left;
	position:relative;
	height:115px;
}

#TBig{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 20px;
	color:#FFF;
	position:relative;
	float:left;
	text-indent:10px;
	line-height:30px;
	width:100%;
	text-align:left;
	
}
#Top{
	float:left;
	position:relative;
	height:445px;
	width:965px;;
	
	
}
#Linea{
	position:relative;
	float:left;
	height:1px;
	background-color:#676767;
	width:100%;
}
	
	
#ImgCen{
	float:left;
	position:relative;
	
}
#ImCen{
	float:left;
	position:relative;
	margin-left:15px;
	margin-top:15px;
	width:234px;
	height:164px;
	border:solid 1px #6b6b6b;
	
}
#Menu{
	float:left;
	position:relative;
	height:370px;
	width:235px;
	margin-right:20px;
	margin-left:15px;
	font-size:12px;
}
#Menu ul{
	width:100%;
	margin:0px;
	padding:0px;
	
	
}
#Menu ul li{
	color:#000;
	width:100%;
	height:45px;
	line-height:45px;
	text-align:left;
	list-style:none;
	text-indent:40px;
}
#Menu ul li a{
	color:#666666;
}
#Menu ul li:hover a{
	color:#FFF;
	
}
#Menu ul li:hover {
	background-color:#FFF;
	text-indent:60px;
	background-image:url(../img/mnu_ov.jpg);
	color:#FFF;
}
.MnOver{
	background-image:url(../img/mnu_ov.jpg);
	text-indent:20px;
	color:#FFF !important;
}
.MnOver a{
	text-indent:20px;
	color:#FFF !important;
	font-weight:bold;
}

#Left{
	float:left;
	position:relative;
	width:163px;
	margin-right:20px;
	min-height:250px;
}
#Left ul{
	width:100%;
	margin:0px;
	padding:0px;
	
	
}
#Left ul li{
	color:#304050;
	font-weight:bold;
	width:97%;
	height:20px;
	line-height:20px;
	text-align:right;
	list-style:none;
	padding-right:3%;
}
#Left ul li a{
	color:#304050;
	font-weight:bold;
}
#Left ul li:hover {
	color:#304050;
	font-weight:bold;
}


#Cen{
	float:left;
	position:relative;
	width:100%;
	height:199px;
	z-index:1;
	background-image:url(../img/centro.jpg);
	background-repeat:repeat-x;
}



#TxArea {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#304050;
	position:relative;
	width:100%;
	float:left;
	margin-top:15px;
}
#TxCen {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#304050;
	position:relative;
	width:683px;
	float:left;
	margin-top:5px;
	margin-left:15px;
}
#TxInt {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#304050;
	position:relative;
	width:960px;
	float:left;
	margin-left:13px;
}
#BottomX {
	position:relative;
	width:100%;
	float:left;
	height:320px;
	background-image:url(../img/sfbot.jpg);
	background-repeat:repeat-x;
}
#Bottom {
	position:relative;
	margin:auto;
	padding-left:20px;
	width:960px;
	height:240px;

}
#BSF{
	position:relative;
	width:100%;
	float:left;
	background-image:url(../img/sfcen.jpg);
	background-repeat:repeat-x;
}
#BotQuad {
	background-color:#304050;
	position:relative;
	width:180px;
	float:left;
	margin-left:30px;
	margin-right:30px;
	padding:30px;
	height:150px;
}
#BotQuad a{
	color:#FFF;
}
#BottomCen {
	background-image:url(../img/bcen.jpg);
	position:relative;
	width:650px;
	height:270px;
	float:left;
	z-index:1;

}
#Segue{
	width:40px;
	font-size:10px;
	font-weight:bold;
	height:28px;
	line-height:28px;
	position:relative;
	float:right;
	cursor:pointer;
	color:#3d3d3d;
}
#Space{
	width:100%;
	height:10px;
	position:relative;
}
#Space15{
	width:100%;
	height:15px;
	position:relative;
	float:left;
}
#Segue a{
	width:80px;
	font-size:10px;
	height:28px;
	line-height:28px;
	font-weight:bold;
	color:#3d3d3d;
	position:relative;
	float:right;
	cursor:pointer;
}